Decal  CAP-DCER PADS-PCB 1 {0 0 250 0} {}
canvas text {40 220} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {-100 100 350 100 350 -100 -100 -100 -100 100} {ID(2) Type(Outline) Layer(Bottom) Width(10)} Filled
canvas oval {240 -10 260 10} {ID(3) Type(Anchor) Layer(All) PinType(PAD) Pin(1) PinID(1) Heir(PAD1) Filled} {}
canvas oval {200 -50 300 50} {ID(3) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {250 0} {ID(3) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {-10 -10 10 10} {ID(4) Type(Anchor) Layer(All) PinType(PAD) Pin(2) PinID(2) Heir(PAD2) Filled} {}
canvas oval {-50 -50 50 50} {ID(4) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {0 0} {ID(4) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
